<nav title="{{ _('Boards') }}" class="menu-padding">
    <h3>{{ _('Boards') }}</h3>
    <ul>
        <li><a href="{{ url('boards:board-list') }}">{{ _('Manage boards') }}</a></li>
        {% if request.user.has_perm('ej.can_add_board') %}
        <li><a href="{{ url('boards:board-create') }}">{{ _('New board') }}</a></li>
        {% endif %}
    </ul>
</nav>
{{ page_menu.ACCESSIBILITY() }}
